#cost-list {
	font-size: 14px;
	line-height: 34px;
	position: relative;
	padding: 10px;
	background-image: url(../imgs/bg-cost-4.gif);
	background-position: 0px -5px;
	background-repeat: repeat-x;
}

#cost-list .col-feature-details {
	float: left;
	width: 332px;
}

#cost-list .col-blue-new {
	float: left;
	width: 200px;
	margin-left: 55px;
	text-align: center;
}

#cost-list .col-green-new {
	float: right;
	width: 200px;
	text-align: center;
	margin-right: 55px;
}

#cost-list .heading-red {
	font-size: 28px;
	line-height: 23px;
	color: #F00;
	margin-top: 20px;
}

#cost-list .heading-grn {
	font-size: 27px;
	line-height: 23px;
	color: #090;
	margin-top: 20px;
}

#cost-list .heading-green {
	font-size: 28px;
	color: #090;
	font-weight: 400;
}

#cost-list .heading-blue {
	font-size: 28px;
	color: #06C;
	font-weight: 400;
}

#cost-list .ok {
	background-image: url(../imgs/ok1.png);
	background-repeat: no-repeat;
	background-position: center 6px;
}
#cost-list .no {
	background-image: url(../imgs/no1.png);
	background-repeat: no-repeat;
	background-position: center 6px;
}

